# Uses of Interface
org.apache.sling.resourceresolver.impl.mapping.Interpolator.Provider

Packages that use Interpolator.Provider
Package
Description
org.apache.sling.resourceresolver.impl.mapping

## Uses of Interpolator.Provider in org.apache.sling.resourceresolver.impl.mapping

Methods in org.apache.sling.resourceresolver.impl.mapping with parameters of type Interpolator.Provider
Modifier and Type
Method
Description
`static Object`
Interpolator.`replace(String value, Interpolator.Provider provider)`
Replace all place holders